<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#546e7a</color>
    <color name="colorPrimaryDark">#263238</color>
    <color name="colorAccent">#f4511e</color>
    <color name="primary_text">#212121</color>
    <color name="secondary_text">#757575</color>
    <color name="white">#ffffff</color>
    <color name="save_product_button">#4caf50</color>
</resources>
